Tuesday, May 13, 2008

Debian and Deriviative Systems Vulnerable

According to an article on Slashdot Debian and all derivative systems, including Ubuntu have a serious security vulnerability. While there are remedies for this particular system, I feel this uncovers a systemic fault in the way the distributions are being maintained. I'm no longer recommending or using these distributions.

No comments:

Post a Comment